﻿/*
    These styles control the appearance of the fonts.

    Sample code not used can be found at the end of this document.

	TrueType Font (TTF) and OpenType Font (OTF)
	"TTF and OTF font files are fully supported by 72% of all browser versons. They are supported in all modern browsers, except for Internet Explorer, for which they are only partially supported."

	Web Open Font Format (WOFF)
	"WOFF is the most supported of all font file types, with 79% of browser versions supporting it. In fact, it is supported by almost all browsers except older versions of Android Browser and older versions of iOS Safari."

	Embedded OpenType (EOT)
	"EOT is a font file type only supported by Internet Explorer, and works on versions Internet Explorer 8 and above. Because of it’s limitation to only Internet Explorer, it is only supported by 17% of browsers."

*/

/* Font imports -------------------------------------------------- */

/*
	The following refers to woff2 files and covers super modern browsers. It has separate entries for different UniCode ranges.
	The :400,700 should mean the Normal (weight) = 400 and the Bold 700 are downloaded. The 400 and 700 are values on the TrueType font scale.
	*/
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);

/* The following eot (IE9+) and woff (fairly modern browsers) should covers IE and Chrome. What about Safari and Android and iOs? Is ttf required? */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  /*src: url(https://themes.googleusercontent.com/static/fonts/ptsans/v4/S1YQx4pVZa17uu0HWQd2fA.eot);*/
  src: local('PT Sans'),
		local('PTSans-Regular'),
		/*url(https://themes.googleusercontent.com/static/fonts/ptsans/v4/S1YQx4pVZa17uu0HWQd2fA.eot) format('embedded-opentype'),*/
		url(https://themes.googleusercontent.com/static/fonts/ptsans/v5/LKf8nhXsWg5ybwEGXk8UBQ.woff) format('woff')
  ;
}

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  /*src: url(https://themes.googleusercontent.com/static/fonts/ptsans/v4/S1YQx4pVZa17uu0HWQd2fA.eot);*/
  src: local('PT Sans Bold'),
		local('PTSans-Bold'),
		/*url(https://themes.googleusercontent.com/static/fonts/ptsans/v4/S1YQx4pVZa17uu0HWQd2fA.eot) format('embedded-opentype'),*/
		url(https://themes.googleusercontent.com/static/fonts/ptsans/v5/0XxGQsSc1g4rdRdjJKZrNBsxEYwM7FgeyaSgU71cLG0.woff) format('woff')
  ;
}

@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'),
		local('PTSans-Italic'),
		url(https://themes.googleusercontent.com/static/fonts/ptsans/v5/PIPMHY90P7jtyjpXuZ2cLD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')
  ;
}

@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local('PT Sans Bold Italic'),
		local('PTSans-BoldItalic'),
		url(https://themes.googleusercontent.com/static/fonts/ptsans/v5/lILlYDvubYemzYzN7GbLkHhCUOGz7vYGh680lGh-uXM.woff) format('woff')
  ;
}

/* end --------------------------------------------------  */